.recap-container {
    height: 60px;
    border-top: 2px solid rgb(35, 149, 255);
    width: 100%;

    display: flex;
    align-items: center;

    .recap-text {
        margin: 0px;
        margin-left: 15px;
        font-weight: bold;
    }

    .item {
        background-color: rgb(35, 149, 255);
        border-radius: 10px;
        padding: 5px 10px 5px 10px;

        margin: 0px 10px;
    }
}